
body { font: normal 10pt Arial; color: #00007B; background-color: #ffffff; }
table { border-collapse: collapse; }
table tr td { font: normal 10pt Arial; padding: 0px; }

A:link    { color: #0000ff; text-decoration: none;  }
A:visited {	color: #0000ff; text-decoration: none;  }
A:active  {	color: #0000ff; text-decoration: none;  }
A:hover   { color: #0001A2; text-decoration: underline; }

a.topmenu { color: #E2F7FF; }
a.topmenu:link div.topmenu { color: #E2F7FF; }
a.topmenu:hover div.topmenu { text-decoration: underline; }

div.topmenu {
  color:			#E2F7FF;
  font-weight:		bold;
  padding:			0px 2em 0px 1ex;
  font-size:		12px;
}

div.lmenu {
  padding-bottom:	1ex;
  font-weight:		bold;
  color:			#03179E;
  text-align:		left;
  font-size:		13px;
}

div.lmenu0 {
  padding-bottom:	1ex;
  font-weight:		bold;
  color:			#03179E;
  text-align:		left;
  font-size:		13px;
}

div.lmenu1 {
  padding-bottom:	1em;
  font-weight:		bold;
  color:			#2B2B2B;
  text-align:		left;
}

#dest {
  color:				#03179E;
  font-family:			arial;
  padding:				4px 0px 6px 6px;
  width:				130px;
  font-size:			12px;
}

#dest1 {
  color:				#03179E;
  font-family:			arial;
  padding:				0px;
  width:				130px;
  font-weight:			bold;
  font-size:			12px;
}

#dest1 a {
  text-decoration:		none;
  display:				block;
  color:				#03179E;
  padding:				0px 2px 0px 0px;
}

#dest1 a:link {
  text-decoration:		none;
  display:				block;
  color:				#03179E;
}
#dest1 a:visited {
  text-decoration:		none;
  display:				block;
  color:				#03179E;
}
#dest1 a:active {
  text-decoration:		none;
  display:				block;
  color:				#03179E;
}
#dest1 a:hover {
  text-decoration:		underline;
  display:				block;
  color:				#03179E;
}


#dest a {
  background-image:		url(/img/ic_point.gif);
  background-repeat:	no-repeat;
  background-position:	0px 5px;
  text-decoration:		none;
  display:				block;
  color:				#03179E;
  padding:				0px 2px 5px 8px;
}

#dest a:link {
  text-decoration:		none;
  display:				block;
  color:				#03179E;
}
#dest a:visited {
  text-decoration:		none;
  display:				block;
  color:				#03179E;
}
#dest a:active {
  text-decoration:		none;
  display:				block;
  color:				#03179E;
}
#dest a:hover {
  text-decoration:		underline;
  display:				block;
  color:				#03179E;
}


div.title {
  font-weight:		bold;
  text-align:		center;
  font-size:		12pt;
  padding:			0px 1em 0px 1em;
}

table.picleft {
  margin:           1ex 2ex 5px 0px;
}

table.picright {
  margin:           1ex 0px 5px 2ex;          
}

div.pictxt {
  padding:          4px 7px 5px 7px;          
  text-align:       center;
  font-family:      arial;
  font-size:        10pt;
}

img.pic {
  border:           1px solid #00007B;
}




/*Legmo CSS - start*/
	/*Общая структура страницы*/
body  {
	margin: 0;
}
body .wrapper {
	height: 100%;
	width: auto;
	overflow: hidden;
	clear: both;
	background: url(img/lmenu-bg.jpg) repeat-y;
}
body .wrapper .region-column-left {
	width: 144px;
	float: left;
	margin-right: 26px;
}
body .wrapper .region-content-front {
	width: 1159px;
	float: left;
}
body .wrapper .column_right {
	float: left;
	width: 84%
}
	/*/Общая структура страницы*/


	/*Шапка*/
.region-header {
	position: relative;
}
.region-header  a.header_link {/*ссылка на главную*/
	position: absolute;
	top: 30px;
	left: 135px;
	width: 435px;
	height: 30px;
	background: transparent;
}
	/*Меню языков (флаги)*/
#block-block-2 {
	background: url(img/background_header-small.jpg) repeat-x left top;
}
#block-block-2 .content {
	background: url(img/background_header-full.jpg) no-repeat left top;
	height: 134px;
}	
#block-block-2 .content ul.menu_language {
	float: right;
	margin-right: 20px;
}
#block-block-2 .content ul.menu_language li {
	float: left;
	margin-left: 5px;
	list-style: none;
}
	/*/Меню языков (флаги)*/
	/*Главное меню в шапке*/
#block-block-4 {
	position: absolute;
	top: 67px;
	left: 200px;
	z-index: 1;	
}
#block-block-4 .content ul li {
	float: left;
	list-style: none;
	margin-right: 150px;
	
}
#block-block-4 .content ul li a {
	color: white;
	font-weight: bold;
	font-size: 9pt;
}
	/*/Главное меню в шапке*/
	/*/Шапка*/
	
	
	/*Левая колонка*/
#block-views-tour-type-block {
}
.region-column-left .block-views .content {
	width: 110px;
	padding: 10px 8px 10px 8px;
}
.region-column-left .block-views .content a {
	text-decoration: none;
	display: block;
	color: #03179e;
	font-size: 9pt;
    line-height: 1.2;
	font-family: 'Arial';
	padding-bottom: 7px;    
}
.region-column-left #block-views-tour-type-block .content a {
	font-size: 10pt;
    font-weight: bold;	
}
.region-column-left #block-views-locations-block .content a:before,
.region-column-left #block-views-excursion-block .content a:before {
	content: url(img/ic_point.gif);	
	float: left;
	margin-right: 3px;
	margin-top: -2px;
}
.region-column-left #block-views-locations-block .content a,
.region-column-left #block-views-excursion-block .content a {
	margin-left: 8px;	
	padding-bottom: 6px;
}
.region-column-left #block-views-tour-type-block .content .view-footer ul {
	padding-left: 0;
	margin: 0;
	list-style: none;
}
.region-column-left #block-views-locations-block .content p {
	font-size: 10pt;
    font-weight: bold;
	color: black;
}
.region-column-left #block-views-excursion-block .content p {
	font-weight: bold;
	color: black;
}
.region-column-left #block-block-5 .content,
.region-column-left #block-block-6 .content  {
	margin-left: 8px;
}
.region-column-left #block-views-locations-block .content .views-row-1 a {
	margin-left: 0px;
	font-weight: bold;
}
.region-column-left #block-views-locations-block .content .views-row-1 a:before {
	content: none;	
}
		/*Скрываем лишние пункты*/
body.i18n-de  .region-column-left #block-views-tour-type-block .content .lmenu.node-91,
body.i18n-de  .region-column-left #block-views-tour-type-block .content .lmenu.node-92 {
	display: none;
}
		/*/Скрываем лишние пункты*/
	/*/Левая колонка*/
	
	/*Правая колонка*/
.column_right table {
	border-collapse: inherit;/*!!*/
}
.column_right .node ul.links li.translation_ru,
.column_right .node ul.links li.translation_en,
.column_right .node ul.links li.translation_de {
	float: right;
	margin-top: 20px;
}
	/*/Правая колонка*/

	/*Подвал*/
.footer {
	margin-top: 30px;
}
.footer table {
	border-collapse: inherit;/*!!*/
}
#block-block-3 {
	position:inherit;
}
	/*/Подвал*/
	
	/*Китайская страница*/
body.front.i18n-zh-hans .region-content-front .view-slider .flexslider {
	width: 700px;
}
body.front.i18n-zh-hans .region-content-front .view-slider .flexslider ul.slides li {
	position: relative;
}
body.front.i18n-zh-hans .region-content-front .view-slider .flexslider ul.slides li div.views-field-body {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(255,255,255,0.7);
	padding-left: 20px;
}
body.front.i18n-zh-hans .region-content-front .view-slider .flexslider ul.slides li div.views-field-body p {
	color: #333;
}
body.front.i18n-zh-hans .region-content-front .view-slider .flexslider .flex-control-paging li a {
	background: #D2F2FF;
}
body.front.i18n-zh-hans .region-content-front .view-slider .flexslider .flex-control-paging li a:hover {
	box-shadow: 0 0 3px #615FFE;
}
body.front.i18n-zh-hans .region-content-front .view-slider .flexslider .flex-control-paging li a.flex-active {
	background: #615FFE;
	box-shadow: 0 0 3px #615FFE;
	
}
	/*/Китайская страница*/
/*Legmo CSS - end*/